body{
	margin: 0;
    padding: 0;
    color: #585858;
    font-family: 'Poppins', sans-serif;
    font-weight:400;
    font-size:14px;
}
a{
	color:#333;
}
a:hover{
	color:#d33029;
	text-decoration: none;
}
.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}

h1{
	font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 11px;
    color: #000;
}
h2{
	font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 11px;
    color: #000;
}
h3{
	font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 11px;
    color: #000;
}
/* BTNS RESET */
.btn-primary{
	background-color: #da0f19;
    border-color: #da0f19;
    color:#fff !important;
}
.btn-primary:hover, .btn-primary:active {
    color: #fff !important;
    background-color: #ab0c14 !important;
    border-color: #890a10 !important;
}

.btn-outline-primary{

    border-color: #da0f19;
		color:#da0f19;

}
.btn-outline-primary:hover, .btn-outline-primary:active {
    color: #fff !important;
    background-color: #ab0c14 !important;
    border-color: #890a10 !important;
}



/* Top bar */
.top-bar{
	font-size:14px;
}
.top-bar.container{
	overflow:visible;
}
.top-bar .navbar{
	padding:0px;
}

.top-bar .nav-left{
	text-transform: uppercase;
}
.top-bar .account-dropdown .dropdown-item{
	font-size:14px;
}
.top-bar .account-dropdown .dropdown-item span{
	width:20px;
	text-align:center;
	display:inline-block;
}
/* Header Search & logo */
.main-header{
	padding:0px 0px;
	padding-top:0px;

}

.main-header .navbar-light .navbar-brand img{
	width:auto;
	max-width:200px;

}
.main-header .show-top-cart-total{
	background:#717171;
}
.main-header .container{
	padding-left:0px;
	padding-right:0px;
}


.main-header .cart-bag-button{
	position:relative;
	font-size:28px;
}
.main-header .cart-bag-button i{
	margin-right:0px;
}

.main-header .show-top-cart-total, .mobile-header-magic .show-top-cart-total{
	background:#e11e2f;
	position:absolute;
	top:0px;
	right:2px;
	padding:2px 6px;
	color:#fff;
	border-radius:50%;
	font-size:10px;
}

.main-header .currency-selector{
	border:1px solid #efefef;
}

.currency-flag{
	vertical-align:middle;
	border:1px solid #e9e9e9;
	font-size:24px;
}

/* Extra C SCHEME */

.btn-c-1{
	background-color:#d33029;
	color:#fff;
}
.btn-c-1:hover{
	color:#fff;
}
.bg-c-1{
	background:#d33029;
	    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 0 0 rgba(0,0,0,.1);
}

/* Navbar Menu */
.navbar-sub{
	padding:0px 0px;
	 box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.16);
}
.navbar-sub.navbar-dark .navbar-nav .nav-link{
	color:#fff;
	font-weight:400;
	text-transform: uppercase;
	padding-right: 1rem;
    padding-left: 1rem;

    padding-top:10px;
    padding-bottom:10px;
    font-size:14px;
		-webkit-transition:200ms ease;
	 -moz-transition:200ms ease;
	 -o-transition:200ms ease;
	 transition:200ms ease;
}
.navbar-sub.navbar-dark .navbar-nav .nav-link:hover{
    background: #c19d3d;
}
.navbar-sub .container{
	padding-left:0px;
	padding-right:0px;
}

/* Account Navbar          */
.navbar-account-menu{
	background:#000;
}
.navbar-account-menu .navbar-nav .nav-link{
	font-size:14px;
	font-weight:600;
	color:#dcdcdc;
	padding:5px 10px;
	vertical-align: middle;
}
.navbar-account-menu .navbar-nav .nav-link i{
	font-size:24px;
	vertical-align: middle;
	margin-right:6px;
}
.navbar-account-menu .navbar-nav .nav-item.active .nav-link{

	color:#cab271;

}

/* Footer*/

.footer-main{background: #fafafa; padding-top: 30px;}
.footer-main .footer-logo {max-width:150px; margin-bottom:10px;}
.footer-main .type-1{background:#fff;}
.footer-main .footer-columns-entry{background: #fff; margin-left:-40px; margin-right:-40px; padding:40px;}
.footer-main .footer-address a b{color: #ca1515;}
.footer-main .copyright a{color: #ca1515;}
.footer-main .footer-links a:hover{color: #ca1515;}
.footer-main .footer-columns-entry .column a:hover{color: #ca1515;}
.footer-main .footer-columns-entry .column-title {
    margin-bottom: 20px;
    font-weight: 600;
    color: #343434;
    font-size: 17px;
    line-height: 20px;
		overflow:hidden;
}
.footer-main .footer-columns-entry ul{
	list-style: none;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.footer-columns-entry .column-title{margin-bottom: 20px; font-weight: 600; color: #343434; font-size: 17px; line-height: 20px;}
.footer-columns-entry .column{list-style: none; font-weight: 400; color: #989898; font-size: 15px; line-height: 20px; margin-top: -5px;}
.footer-columns-entry .column a{color: #989898; display: inline-block; padding: 5px 0;

}
.footer-columns-entry .column a:hover{color: #03b4ea;}

.footer-description{font-size: 14px; line-height: 24px; color: #000; font-weight: 400;}
.footer-description b{font-weight: 700; color: #000;}


.footer-bottom-navigation{padding: 40px 0; display: table; width: 100%; position: relative;}
.footer-bottom-navigation .cell-view{position: relative;}
.footer-bottom-navigation .footer-links{font-size: 0;}
.footer-links a{font-size: 14px; font-weight: 500; color: #3c3c3c; line-height: 14px; padding-right: 15px; display: inline-block; border-right: 1px #cfcfcf solid; margin-right: 15px; margin-bottom: 7px!important; margin-top: 7px; vertical-align: top;}
.footer-links a:last-child{padding-right: 0; border: none; margin-right: 0;}
.footer-links a:hover{color: #03b4ea;}
.payment-methods{text-align: right; font-size: 0;}
.payment-methods a{display: inline-block; vertical-align:top; border: 1px #ebebeb solid; border-radius: 3px; -webkit-border-radius: 3px; margin-right: 10px; margin-bottom: 5px;  margin-top: 5px; }
.payment-methods a:hover{opacity: 0.5;}
.payment-methods a img{display: block; height:20px; width:auto;}
.payment-methods a:last-child{margin-right: 0;}
.copyright{font-size: 14px; line-height: 14px; color: #7f7f7f; margin-bottom: 15px; padding: 7px 0;}
.copyright a{font-weight: 600; color: #03b4ea;}

.page-spacing{
	margin-top:10px;
	margin-bottom:10px;
}
/* Page */
.page{
	padding-top:20px;
	padding-bottom:20px;
}
.page img{
	max-width:100% !important;
	height:auto !important;
}

.btn-group-xs > .btn, .btn-xs {
    padding  : .25rem .4rem;
    font-size  : .875rem;
    line-height  : .5;
    border-radius : .2rem;
}
.btn-default{
	background-color: #fff;
    border-color: #ccc;
}
.content-center, .position-center {
    max-width: 1170px;
    margin: 0 auto;
    background: #fff;
    padding: 0;
    position: relative;
    padding-bottom: 20px;
}

/* Login Page */
.login-background{
	background-image:url(../img/red-back.jpg);
	background-position: center;
	background-size:cover;
	padding:20px;
}
.login-background .lost-password a{
	color:#fff;
}
.login-page{
	max-width:350px;
	margin:0 auto;
	background:#f4f4f4;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
box-shadow: 0 2.5em .9em -2em #555;
border:1px solid #e6e6e6;
}
.login-page h1{
	margin-bottom:2px;

}
.login-page .subtext{
	margin-bottom:10px;
}

.login-page .g-recaptcha{
	display:inline-block;
}

.login-page .login-button{
	border-radius: 0px;
}

/* Register Page */
.register-page{
	max-width:500px;
	margin-top:10px;
	margin-bottom:10px;
}

.maggy-hide{
	display:none;
}
/* Categories */
/* Maggy Custom Cats */
.maggy-custom-cats .toggle{font-size:18px; margin-top:0px;}
.maggy-custom-cats .show-cat{
    display:block;
}
.maggy-custom-cats ul{
  list-style-type: none;
  padding:0px;
  margin:0px;
  padding:0px 0px;
}
.maggy-custom-cats ul li{

}
.maggy-custom-cats ul li a{
  text-decoration: none;
  padding:5px 15px;
  display:block;
}
.maggy-custom-cats ul li:before {
    display:none;
}
.maggy-custom-cats>ul>li{    border-bottom: 1px solid #ddd; position:relative;}
.maggy-custom-cats>ul>li:hover{
	background:#efefef;
}
.maggy-custom-cats>ul>li>div>a{}
.maggy-custom-cats a:hover{color:#000;}
.maggy-custom-cats>ul>li.mag-collapse>div>a{}


.maggy-custom-cats ul li ul{display:none;}
.maggy-custom-cats ul li ul li{padding:0px; font-weight:400;}
.maggy-custom-cats .mag-collapse{cursor:pointer; border-bottom:1px solid #efefef;}
.maggy-custom-cats .mag-collapse .fa-caret-down{position:absolute; right:10px; top:5px;}
.maggy-custom-cats>ul>li>ul>li div a{font-weight:bold; font-size:14px; color:#000;}

.maggy-custom-cats .mag-selected{
	background:#efefef;
}
.maggy-custom-cats .mag-selected>div{color:#fff;   }
.maggy-custom-cats .mag-selected>div>a{color:#d14242;}
.maggy-custom-cats .mag-collapse.mag-selected>div{color:#bf9c4a; padding-left:0px;  background:none;}
.maggy-custom-cats .mag-collapse.mag-selected>div>a{color:#d14242;}


/* products */
.main{
	padding:10px 0px;
}
.product-list{

}
.product-list .product{

}
.product-list .product .inside{
	margin-bottom:20px;
	padding:20px;
	 background: #fff;
  	    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.16);
	    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
			border:1px solid #fff;
			filter: blur(0);
-webkit-filter: blur(0);
}
.product-list .product .inside:hover{

	  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
		border:1px solid #f1756f;
}
.product-list .product .title{
	font-size:14px;
	font-weight:700;
	text-align: center;
	height:40px;
	overflow:hidden;

}
.product-list .product .title a{text-decoration: none;}
.product-list .product .price{
	font-weight:900;
	color:#d33029;
	text-align: center;
	padding:10px 0px;
}
.product-list .product .image{
	text-align: center;
	padding-bottom:5px;
	height:196px;
	vertical-align: middle;
	  display: flex;
  align-items: center;
  justify-content: center;
}
.product-list .product .image img{
	max-width:100%;
}
.product-list .product .image a{
	display:block;
}
.product-list .product .actions{
	text-align: center;
}

.breadcrumb{
	background:none;
	padding:0px;
	font-size:14px;
}

/*Home*/
.home-banner{
	padding-bottom:10px;
}
.home-banner .carousel-control-next, .home-banner .carousel-control-prev{
	color:#000;
	font-size:24px;
}


.metal-prices-menu {
	font-size:14px;
}
.metal-prices-menu td{
	text-align: right;
}
.metal-prices-menu td div{
	display:inline-block;
}


/* Product Page */
.product-page{

}
.product-page{

}
.product-page .price .amount{
	color: #cb0101;
    font-size: 2em;
    line-height: 30px;
    margin-top: 20px;
}

.product-gallery{
	margin-bottom:10px;
}
.product-gallery .main{
margin-bottom:10px;
}

.product-gallery .thumbs{
  list-style-type: none;
  margin:0px;
  padding:0px;
  text-align:center;
}
.product-gallery .thumbs li{
  display:inline-block;
  vertical-align: top;
}
.product-gallery .thumbs li a{
	display:block;
}
.product-gallery .thumbs li img{
	border:1px solid #efefef;
	padding:4px;
}


.product-page .product-description{
	padding:20px 0px;
}

.page-404{
	padding:100px;
	text-align: center;
}
/* Cart Css */

.cart-page{
	padding-bottom:50px;
}
.cart-page .c2{
background:#f4f4f4;
padding-top:15px;
padding-bottom:15px;
}
.table-v-center td{vertical-align: middle;}



.cart-page .cart-totals-pre{
	border:1px solid #efefef;
	padding:10px;
	border-radius:5px;
	background:#fff;
}
.cart-page .cart-totals-pre table{
	 margin-bottom:20px;
}
.cart-page .cart-totals-pre table td,.cart-page .cart-totals-pre table th{
	padding:15px;
	border-bottom:1px solid #efefef;
}
.cart-page .cart-totals-pre .amount{
	color:#d33029;
	font-size:18px;
	font-weight:700;
}


.showCartTotals{
		float:right;
	margin-bottom:20px;
}
.cart-totals-live{

}
.cart-totals-live th{
	padding:5px;
}
.cart-totals-live td{
	padding:5px;
	text-align: right;
}
.cart-totals-live .total .amount{
	color:#d33029;
	font-size:24px;
}


.cart-totals-live:after {
  content: "";
  display: table;
  clear: both;
}

.cat-info{
	margin-bottom:20px;
}

/* Conversations */
/*Conversations Style*/
.conversation-reply{ margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #efefef;}
.conversation-reply .username{display:block; font-weight:bold;  padding-bottom:5px; margin-bottom:5px;}
.conversation-reply .username .date{font-weight:normal; font-size:12px;}
.conversation-reply .message{display:block; padding:10px;}

.conversation-reply.user{}
.conversation-reply.user .username{color:#CB0101;}



.charts-page{

}
.charts-page .title{background:#efefef; padding:5px 10px; font-size:21px; text-align:center;}
.charts-page .forex .up{color:green;}
.charts-page .forex .down{color:red;}
.charts-page .forex th{background:#efefef; color:#000; font-weight:400;}
.charts-page .boxes{padding-top:10px; margin-bottom:20px;}
.charts-page .box{text-align:center; border:1px solid #ccc; display:block; background:#fff;}
.charts-page .box .box-title{background:#efefef; padding:10px; color:#000; font-weight:bold;}
.charts-page .box.active .box-title{color:#fff; background:#d3302a;}
.charts-page .box .change{padding-bottom:10px;}

.charts-page .box .price{padding-top:10px; font-weight:bold; color:#000;}
.charts-page .box .up{color:green;}
.charts-page .box .down{color:red;}

.charts-page .boxes-title{margin-bottom:20px;}
.charts-page .boxes-title .box{}


.charts-page .title2{text-align:center; font-size:18px;}
.charts-page .title3{text-align:center; font-weight:400; font-size:16px; padding-top:30px;padding-bottom:5px;}
.charts-page .table-actual-price{margin-top:10px;}
.charts-page .table-actual-price th{background:#efefef; color:#000; font-weight:bold;}


/* Left Side */
.left-side{

}

.left-side .card{
		border-radius: 4px;
	    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.16);
	border:none;
	margin-bottom:20px;
}

.left-side .card-header{
	font-weight:bold;
	/*color:#d33029;*/
	padding:10px 15px;
	border-bottom:0px;
}
.left-side .list-group-item{
	border-left:none;
	border-right:None;
}

.precious-metals-guide{
	margin-bottom:10px;
}
.precious-metals-guide h3{
	font-size:24px;
	margin:10px 0px;
}

.blog-lister{
	width:100%;
	border:1px solid #efefef;

	margin-bottom:20px;
	padding-bottom:10px;
}
.blog-lister:hover{
	    border: 1px solid #ccc;
}
.blog-lister .blog-img{
	display:block;
}
.blog-lister .blog-img img{
	width:100%;
	height:auto;
}
.blog-lister .subtitle{
	font-weight: bold;
	padding:10px;
	display:block;
	height:50px;
	overflow:hidden;
	vertical-align:middle;
}
.blog-lister .description{
	height:40px;
	overflow:hidden;
	font-size:14px;
	padding:0px 10px;

}
/* Posts Page*/
.posts-page{
    margin-bottom:100px;
}
.posts-page .banner{
}
.posts-page h1{
    font-size: 32px;
    line-height: 32px;
    color: #2e2e2e;
    font-weight: 500;
    margin-bottom: 15px;
}
.posts-page .post-list{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px solid #efefef;
}
.posts-page .post-list h5 a{
    color:#000;
}
.posts-page .post-list img{
    border:1px solid #efefef;
    margin-right:10px;
}

.post-detail img{
	max-width:100% !important;
	height:auto !important;
}

.live-spot-prices{
	background:#000;
	color:#fff;
	font-size:14px;
	padding:4px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}
.live-spot-prices .metal{
	padding-left:5px;
	padding-right:5px;

}
.live-spot-prices b{
	font-weight:600;
}
.live-spot-prices .metal span{
	display:block;
	white-space: nowrap;
}

/*Mag Menu Cats */
.maggy-menu-hover{

}
.maggy-menu-hover ul{
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.maggy-menu-hover ul li{
	position:relative;
    cursor: pointer;
    border-bottom: 1px solid #efefef;
}
.maggy-menu-hover ul li:hover{
	    background: #efefef;
}
.maggy-menu-hover ul li a{
	text-decoration: none;
    padding: 5px 15px;
    display: block;
}
.maggy-menu-hover ul li a small{
	color:#000;
	font-weight:bold;
	float:right;
	margin-right:10px;

}
.maggy-menu-hover ul li .toggle {
    position: absolute;
    right: 10px;
    top: 5px;
}

/* Second Level */
.maggy-menu-hover ul li:hover>ul{
	display:block;
}
.maggy-menu-hover ul li ul{
	display:none;
	background:#fff;
	padding:4px;
	position:absolute;
	left:100%;
	z-index:9999;
	top:0px;
	width:300px;
	border:1px solid #ccc;
}

.rtl-theme .maggy-menu-hover ul li ul{
	right:100%;
}
/* Third Level */

.captcha-div{
	background:#fff;
	border:1px solid #ccc;
	border-bottom:none;
	text-align: center;
	padding:4px;

}
.captcha-div .reload{
	font-size:24px;
	cursor:pointer;
}

.left-help-menu{

}
.left-help-menu .list-group-item {
	    padding: 5px 15px;
}
.left-help-menu .list-group-item:hover{
	    background: #efefef;
}
/* Currencies Dropdown */
.dropdown-currencies{
	min-width:5rem;
}
.dropdown-currencies .dropdown-item{
	padding:0px 10px;
}
.currencyFlag{
	width:20px;
	height:auto;
}

.pay-now-modal{
	width:300px;
	padding:20px;
}
.pay-now-modal h5{
	font-size:18px;
}
.pay-now-modal img{
	max-width:100%;
}


.mag-hide{
	display:none !important;
}
/* Exchange Page */
.exchange-page{
	margin-top:10px;
	margin-bottom:10px;
}
.currency-exchange-form{
	max-width:500px;
}

/* Debit */
.debit-from-account .debit-info{

}


/*myAddresses*/

#myAddresses .address-badge{
	font-weight:bold;
	color:#000;
	display:block;
}
.order-show-payments{
	display:flex;
	  display: flex;
  align-items: center;
  justify-content: center;
}
.order-show-payments a{
	 padding:10px;

}
.order-show-payments a img{
	max-width:100%;
}

.input-error{
	border-color:red;
}






.email-footer-text{
	margin-top: -2px;
}




.subcats-list{

}
.subcats-list .subcat{

}
.subcats-list .subcat .inside{
	margin-bottom:20px;
	padding:20px;
	 background: #fff;
  	    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.16);
	    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
			border:1px solid #fff;
			filter: blur(0);
-webkit-filter: blur(0);
}
.subcats-list .subcat .inside:hover{

	  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
		border:1px solid #f1756f;
}
.subcats-list .subcat .title{
	font-size:14px;
	font-weight:700;
	text-align: center;
	height:40px;
	overflow:hidden;

}
.subcats-list .subcat .title a{text-decoration: none;}
.subcats-list .subcat .price{
	font-weight:900;
	color:#d33029;
	text-align: center;
	padding:10px 0px;
}
.subcats-list .subcat .image{
	text-align: center;
	padding-bottom:5px;
	height:196px;
	vertical-align: middle;
	  display: flex;
  align-items: center;
  justify-content: center;
}
.subcats-list .subcat .image img{
	max-width:100%;
}
.subcats-list .subcat .image a{
	display:block;
}
.subcats-list .subcat .actions{
	text-align: center;
}


/* Custom post */
.custom-post{

}

.custom-post .grey{
	background:#efefef;
	padding:10px;
}
.custom-post .columns{
	margin-top:20px;
	margin-bottom:20px;
}

.custom-post .products .product a{
	display:block;
	text-align:center;
}
.custom-post h2.heading{
	text-align:center;
	padding:20px;
}
.custom-post .products .product img{
	max-width:100%;
}
.custom-post .products .product .title{
	display:block;
	font-weight:bold;
	padding:10px;
}


.brands-footer{
	border-top:1px solid #f1f1f1;
	padding:20px;
}
.brands-slider{
	display:block;
}
.brands-slider .item{
	display:inline-block;
	vertical-align: middle;
	padding:20px;
}

.product-search-item{

}
.product-search-item img{
	width:60px;
	height:auto;
	float:left;
	padding-right:5px;
}
.product-search-item .name{
	display:block;
	font-weight:bold;
}
.product-search-item .description{
	display:block;
}


/*Alert Cart Add */
.alert-cart-add{
background:#fff;
box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-o-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-ms-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
padding:20px;
}
.alert-cart-add img{
	float:left;
	width:80px;
	height:auto;
	margin-right:10px;
	border:1px solid #efefef;
	padding:2px;
}
.alert-cart-add .title{
	margin-bottom:5px;
}
.alert-cart-add .title b{
		font-weight:700;
}
.alert-cart-add .buttons{
	text-align:right;
}


.alert-danger-cart{
text-align: center;
background-color: #da0f19;
border-color: #da0f19;
color:#fff;
font-size:14px;
box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-o-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
-ms-box-shadow: 1px 4px 15px 0px rgba(0,0,0,.3);
padding:20px;
}

.quantity-input{
	max-width: 110px;
}


/* Cart Step 1 */
.cart-step-1{
	background:#fff;
	padding:10px;
	border-radius:5px;
}
.cart-step-1-table{
	border:1px solid #efefef;
}
.cart-step-1-table th, .cart-step-1-table td{
	padding:2px 10px;
}
.cart-step-1-table .thead-light th{
	background:#efefef;
	border:none;
}
.cart-step-1-table .delete-from-cart{
	border-radius:50%;
}
.cart-step-1-table .image-product{
	max-width:60px;
	min-height:50px;
}


.gateway-list{
	text-align: center;
}
.gateway-list .gateway-item{
  /*border:1px solid #efefef;*/
  margin-bottom:5px;
  white-space: nowrap;
  width:49%;
  display:inline-block;
	vertical-align: middle;
}

.gateway-list .gateway-item.error label{
	border:4px solid red;
}
.gateway-list .gateway-item label{
  width:100%;
  border:1px solid #fff;
  padding:15px 10px;
  cursor:pointer;
  border:1px solid #e6e6e6;
  text-align: center;
}
.gateway-list .gateway-item label:hover{
	background:#f9f9f9;
	border:1px solid #101e5a;

}

.gateway-list .gateway-item.active label{
	  background:#f9f9f9;
	  border:1px solid #101e5a;
}

.gateway-list .gateway-item input[type=radio]{
  display:none;
}

.gateway-list .gateway-item .stripe-img{
  height:35px;
}
.gateway-list .gateway-item .paypal-img{
height:35px;
}
.gateway-list .gateway-item .gateway-img{
    height: 35px;
}
.gateway-list .gateway-item label{
  margin-bottom:0px;
}

.gateway-list .gateway-item label .fa{
  float:right;
}
.gateway-list .gateway-item label span b{
	color:#d33029;
}
/* Shipping List */
.shipping-list .gateway-item span{

	font-weight:500;
}
.shipping-list .gateway-item.active label{
  background:#f9f9f9;
}

.shipping-list .gateway-item span.description{
	display:block;
	font-weight:500;
	white-space: normal;
	width:80%;
	margin:0 auto;
	font-weight:400;
	font-size:12px;
	padding:10px;
}



/* shippingMethods */
/*
.shippingMethods label {
white-space:nowrap;
display:block;
cursor:pointer;
padding:4px;
border:1px solid #fff;
}
.shippingMethods label:hover{
	border:1px solid #ccc;
}
.shippingMethods label span{
display:inline-block; width:50%;
}
.shippingMethods label span.icons{
display:inline-block; width:50%;
padding-left:10px;
}
.shippingMethods label span.icons img{
	max-width:120px;
	height:auto;
}
*/


/* Checkout Page */
.cart-page{
	padding-bottom:50px;
	background:#efefef;
}
.checkoutPage{
	padding-bottom:50px;
	background:#efefef;
}
.checkoutPage .card{

	margin-bottom:20px;
	border:none;
	border-radius:5px;
}
.checkoutPage .card .card-header{
	color:#000;
	background:#f9f9f9;
	padding:5px 10px;
	font-size:14px;
}
.checkoutPage .card .card-body{
	color:#000;
	padding:5px 10px;
	padding-bottom:10px;

}
.checkoutPage .card .card-body h5{
	font-size:14px;
}


.checkoutPage .bill-as-list .gateway-item label{
	margin-bottom:0px;
	border:1px solid #e1e1e1;
	font-size:14px;
	padding:4px;


}
.checkoutPage .bill-as-list .gateway-item label .fa{
	float:none;
}
.checkoutPage .form-group .form-control{
	border-radius:0px;
	border:1px solid #e1e1e1;
}
.checkoutPage .form-group label{
	font-size:12px;
	font-weight:600;
	color:#000;
	padding:0px;
	margin-bottom:5px;
}
.checkoutPage .new-address{
	background:#efefef;
	padding:10px;
}

/* Address List */
.address-list .gateway-item{
	width:100%;
	margin-bottom:5px;
	background:#f9f9f9;
}
.address-list .gateway-item label .fa{
	float:none;
}
.address-list .gateway-item label{
 white-space: normal;;
 position:relative;
 text-align: left;
 font-weight:400;
 padding:4px 5px;


}
.address-list .gateway-item label .show-check{
	position:absolute;
	right:10px;
	top:4px;
	font-size:16px;
}
.address-list .gateway-item span{
	color:#000;
	display:block;
	padding-right:40px;
}
/* Address List Checked */
.address-list .gateway-item.active{

}
.address-list .gateway-item.active label{

}
.address-list .gateway-item.active label span{
	color:#d33029;
}
.address-list .gateway-item.active .show-check{
	color:#daac2f;
}

.same-as-billing{
		float:right;
		display:inline-block;
		vertical-align: middle;
		border-radius:5px;
		padding:2px 10px;
		cursor:pointer;
		font-size:13px;
		font-weight:500;
		background:#da0f19;
		color:#fff;
}
.same-as-billing input{
	vertical-align: middle;
}


.add-to-cart{
	cursor:pointer;
	text-transform: uppercase;
}


.availability-icons{
	color:#dc3545;
	font-size:24px;
	cursor:pointer;
}

/* Empty Shopping Cart */
.empty-shopping-cart{
text-align: center;
padding:50px 0px;
}
.empty-shopping-cart .icon{
	font-size:100px;
}
.empty-shopping-cart .text{
	color:#d33029;
	font-weight:600;
}
.empty-shopping-cart .subtext{

}

.checkoutPage .progress-indicator{
	margin-bottom:20px;
}
.checkoutPage .progress-indicator>li.completed, .checkoutPage .progress-indicator>li.completed .bubble{
	font-size:12px;
	color:#d33029;
	font-weight:600;
}

.checkoutPage .progress-indicator>li.completed .bubble, .checkoutPage .progress-indicator>li.completed .bubble:after, .checkoutPage .progress-indicator>li.completed .bubble:before{
	background-color:#d33029;
}


.dropdown-menu{
	z-index:9999;
}


/* RTL */
.rtl-theme .page{
	text-align: right;
}
.rtl-theme  .product-description{
	text-align:right;
}

.rtl-theme  .cat-description{
	text-align:right;
}

.rtl-theme .product-addit-top{
	text-align:right;
}

.rtl-theme h1{
	text-align:right;
}

.rtl-theme .dropdown-country{
	left:0;
	right:auto;

}
.rtl-theme .dropdown-country .dropdown-item{
	text-align:right;

}


/* Newsletter Modal */
.newsletter-modal-nice{
		 box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
		 background:#fff;
		 padding:20px;
		 position:fixed;
		 top:2%;
		 right:5%;
		 z-index:1000;
		 width:400px;
}
.newsletter-modal-nice h4{
	font-size:21px;
}
.newsletter-modal-nice p{
	font-size:12px;
}

.sticky-noty{
	text-align:center;
	background:#f2dede;
	border-color: #ebccd1;
  color: #a94442;
	padding:10px 0px;
}
.sticky-noty a{
  color: #a94442;
}
.sticky-noty p{
	padding:0px;
	margin:0px;
}


.mobile-header-magic{
	display:none;
}

.country-selector{
		 border:1px solid #efefef;
		 margin-left:2px;
}

.dropdown-country{
	 max-height:200px;
	 overflow:auto;
}



.verification-page{

}
.verification-page .container{
	background:#fff;
	padding:20px;
	border:1px solid #efefef;
}

.verification-page .custom-doc{
	border:1px solid #efefef;
	padding:10px;
	background:#efefef;
	margin-bottom:10px;
}

.verification-page .custom-doc .name{
	display:inline-block;
	font-weight:bold;
}

.file-field-custom{
	border:1px solid #efefef;
	padding:10px;
	background:#efefef;
}


.stock-badge{
	padding:5px 10px;
	font-weight: 600;
	font-size:14px;
	margin-bottom:10px;
}


.card-last-market{
	box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 16%)
}
